.content {
        text-align:center;
        margin-left: auto;
        margin-right: auto;
        max-width: 1400px;
}

a:link {
        color: 2161c6;
}

h1 {
        color: #111;
        font-family: 'Helvetica Neue', sans-serif;
        font-size: 50px;
        font-weight: bold;
        letter-spacing: -1px;
        line-height: 1;
        text-align: center;
        margin: -5 0 0 24px;
}

h3 {
        color: #2161c6;
        font-family: 'Helvetica Neue', sans-serif;
        font-size: 17px;
        text-align: center;
}

p {
        color: #685206;
        font-family: 'Helvetica Neue', sans-serif;
        font-size: 14px;
        line-height: 24px;
        margin: 0 0 24px;
        text-align: justify;
        text-justify: inter-word;
}

pm {
        color: #685206;
        font-family: 'Helvetica Neue', sans-serif;
        font-size: 16px;
        line-height: 24px;
        margin: 0 0 24px;
        text-align: center;
        text-justify: inter-word;
}

pm2 {
        color: #685206;
        font-family: 'Helvetica Neue', sans-serif;
        font-size: 13px; line-height: 24px;
        margin: 5px 0 24px;
        text-align: center;
        text-justify: inter-word;
}

table {
        border-collapse: collapse;
        width: 100%;
}

th, td {
        text-align: center;
        padding: 8px;
        font-family: 'Helvetica Neue', sans-serif;
        font-size: 13px;
}

th {
        background-color: #4caf6d;
        color: white;
}

tr:nth-child(even) {
        background-color: #f2f2f2
}

svg {
        height: 50vw;
}

path {
        fill: #fefee9;
        transition: .2s fill;
}

path:hover {
        fill: #f9eec7;
}